@font-face {
	font-family: ;
	src: url();
}

.wrapbanner {
	overflow: hidden;
	position: relative;
}

.banner {}

.banner a {
	display: block;
	position: relative
}

.banner .title {
	color: #fff;
	margin: auto;
	white-space: nowrap;
	line-height: 1.2em;
	position: absolute;
	bottom: 3.7rem;
	z-index: 2;
	left: 50%;
	transform: translateX(-50%);
}

.banner .gp-img {
	display: block;
	overflow: hidden;
	position: relative;
	background-size: cover !important;
	padding-bottom: calc(780% / 19.2);
	height: 0;
}

.banner .gp-img::before {
	content: '';
	display: block;
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 1;
	height: 9.8rem;
	background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
}

.banner .gp-img video, .banner .gp-img img {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}

.banner .gp-img img {
	min-width: 100%;
	object-fit: cover;
}

.banner .swiper-slide-active img {
	transition: transform 6000ms linear 0s;
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}

.banner .gp-img video {
	width: 100%;
	height: auto;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}

/* .banner .swiper-slide-active .gp-img{animation:scaleBig 7s linear 0s 1 both;transform-style:preserve-3d} */
@-webkit-keyframes scaleBig {
	0% {
		transform: scale(1)
	}

	100% {
		transform: scale(1.1)
	}
}

@keyframes scaleBig {
	0% {
		transform: scale(1)
	}

	100% {
		transform: scale(1.1)
	}
}

.wrapbanner .swiper_menu {
	font-size: 0;
	box-sizing: border-box;
	position: absolute;
	z-index: 10;
	left: 0;
	top: 50%;
	/* transform: translateX(-50%) translateY(-50%); */
	width: 100%;
}

.wrapbanner .arrow {
	width: 9.2rem;
	height: 9.2rem;
	background: center no-repeat rgba(0, 0, 0, .2);
	display: inline-block;
	vertical-align: top;
	cursor: pointer;
	position: absolute;
	transition: all ease-in-out .3s;
	-ms-transition: all ease-in-out .3s;
	-moz-transition: all ease-in-out .3s;
	-webkit-transition: all ease-in-out .3s;
	-o-transition: all ease-in-out .3s;
	top: 50%;
	transform: translateY(-50%);
	border-radius: 50%;
	border-width: 4px;
	border-style: solid;
	border-color: rgba(255, 255, 255, .5);
}


.wrapbanner .prev {
	left: 0;
	background-image: url(../images/banner_prev.png);
	left: 5rem;
}

.wrapbanner .prev:hover {
	background: url(../images/banner_prev.png) no-repeat center rgba(0, 0, 0, .5);
}

.wrapbanner .next {
	right: 5rem;
	background-image: url(../images/banner_next.png);
}

.wrapbanner .next:hover {
	background: url(../images/banner_next.png) no-repeat center rgba(0, 0, 0, .5);
}

.wrapbanner .swiper-pagination-bullet {
	width: 30px;
	height: 28px;
	background: url(../images/book.png) no-repeat;
	border-radius: 0px;
}

.wrapbanner .swiper-pagination-bullet-active {
	width: 30px;
	height: 28px;
	background: url(../images/book_hover.png) no-repeat;
}

.wrapbanner .swiper-container-horizontal>.swiper-pagination-bullets, .wrapbanner .swiper-pagination-custom, .wrapbanner .swiper-pagination-fraction {
	bottom: 4.0rem;
}

.wrapbanner .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
	margin: 0 1.5rem;
}

.title1 {
	margin: 55px 0 32px 0;
}

.title h2 {
	position: relative;
}

.title h2::before {
	position: absolute;
	content: '';
	width: 47px;
	height: 45px;
	background: url(../images/title1.png) no-repeat;
	/* width: 48px;
	height: 48px;
	background: -webkit-linear-gradient(right bottom, #fff,  rgba(247, 120, 139, 1));
	background: -o-linear-gradient(right bottom, white, #f7788b);
	background: -mos-linear-gradient(right bottom, white, #f7788b);
	background: linear-gradient(right bottom, white, #f7788b);
	border-radius: 50%; */
	z-index: -1;
	left: -14px;
	top: 0px;
}

.title h2::after {
	position: absolute;
	content: '';
	width: 10px;
	height: 10px;
	background: url(../images/title_xing.png) no-repeat;
	right: -10px;
	top: 9px;
}

.title1 h2::after {
	top: 10px;
}

.meitimayuan h2::after {
	top: 8px;
}

.yuanzhangzhici h2::after {
	top: 7px;
}


.title h2 {
	width: auto;
	float: left;
	text-align: right;
}

.title span {
	/* font-size: 14px; */
	color: #999999;
	font-family: 'GillSans';
	font-weight: normal;
}

.title p {
	/* font-size: 32px; */
	font-family: "SourceHanSerifCN-Bold";
	line-height: 40px;
	color: #000;
}

.title p:hover {
	color: #bc0c26;
}

.more {
	float: right;
	margin: 25px 0 0 0;
	position: relative;
}

.more::before {
	position: absolute;
	content: '';
	width: 60px;
	height: 1px;
	background: -webkit-linear-gradient(left, #fdc59b, #fdc59b);
	background: -o-linear-gradient(left, #fdc59b, #fdc59b);
	background: -mos-linear-gradient(left, #fdc59b, #fdc59b);
	background: linear-gradient(left, #fdc59b, #fdc59b);
	left: -80px;
	top: calc(51%)
}

.more::after {
	position: absolute;
	content: '';
	width: 6px;
	height: 6px;
	border: 1px solid #fdc8a0;
	left: -21px;
	border-radius: 50%;
	top: calc(50% - 3px)
}

.more a {
	/* font-size: 16px; */
	color: #bc0c26;
}

.more:hover a {
	font-weight: bold;
}

.intrucon {
	/* overflow: hidden; */
}
.intrucon::after{content: '';display: block;width: 100%;clear: both;}

.intruleft {
	float: left;
	width: 660px;
}

.intruleft_img {
	height: 370px;
	overflow: hidden;
}

.intruleft_img img {
	transition: all 0.35s ease-in-out;
	transform: scale(1);
}

.intruleft_img:hover img {
	transition: all 0.35s ease-in-out;
	transform: scale(1.05);
}

.intruright {
	margin: 0 0 0 695px;
}
.intruright-toggle{position: relative;height: 150px;z-index: 2;}

.intruright_text {
	/* font-size: 1.8rem; */
	color: #000000;
	line-height: 30px;
	/* overflow: hidden; */
	/* text-overflow: ellipsis; */
	/* display: -webkit-box; */
	/* -webkit-line-clamp: 5; */
	/* -webkit-box-orient: vertical; */
	position: relative;
	text-align: justify;
}
.intruright-toggle.is-open .intruright_text::before{
	content: '';display: block;position: absolute;left: -30px;top: -20px;right: -30px;bottom: -60px; background: #fff;z-index: -1; box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.1);
}

.intruright_text_more{position: absolute;right: 0;bottom: 0;background: #fff url(../images/intro_more.png) no-repeat right 5px center/16px;padding: 0 30px 0 0;line-height: 30px;color: #bc0c26;z-index: 10;cursor: pointer;}
.intruright-toggle.is-open .intruright_text_more{background: url(../images/intro_more2.png) no-repeat center/20px;width: 30px;height: 30px;font-size: 0;padding: 0;position: relative;margin: 15px auto 0;}


.intruright .intruright_text a {
	margin: 0px;
}

.intruright ul {
	position: relative;z-index: 1;
	margin: 40px -12px 0;
	/* display: flex;
	justify-content: space-around; */
}

.intruright ul li {
	float: left;
	width: 25%;
}

.ctable {
	display: table;
	width: 100%;
	height: 148px;
	text-align: center;
	border: 1px dashed #ebc7a4
}

.ccell {
	display: table-cell;
	vertical-align: middle;
}

.intruright a {
	display: block;
	margin: 0 14px;
}

.intruright a img {
	transform: scale(1);
	transition: .5s;
}

.intruright a:hover img {
	transform: scale(1.05);
	transition: .5s;
}

.intruright ul p {
	font-size: 15px;
	color: #997a5a;
	line-height: 19px;
	text-align: center;
	letter-spacing: -1px;
	margin: 10px 0 0 0;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	height: 38px;
	font-weight: bold;
}

.wrap_mode02 {
	background: #f7f0e4;
	padding: 63px 0 70px 0;
	position: relative;
}

.wrap_mode02::before {
	content: '';
	position: absolute;
	width: 100%;
	height: 366px;
	background: #fdfdfd url(../images/mode02_02.png) no-repeat;
	left: 0px;
	top: 0px;
}

.mode02 {
	background: url(../images/speechbg.jpg) no-repeat center;
	background-size: cover;
	margin: 60px 0 0 0;
}

.speech {
	padding: 30px 96px 50px 80px;
}

.title2 p {
	color: #fff;
}

.more2 a {
	color: #fff;
}

.speechcon {
	overflow: hidden;
	margin: 30px 0 0 0;
	position: relative;
}

.speechcon::before {
	content: '';
	position: absolute;
	width: 81px;
	height: 31px;
	background: url(../images/lzg.png) no-repeat;
	right: 0px;
	bottom: 0px;
	display: none;
}

.speechcon-img {
	float: left;
	/* background: -webkit-linear-gradient(right bottom, #bc0c26, #fa6c03);
	background: -o-linear-gradient(right bottom, #bc0c26, #fa6c03);
	background: -mos-linear-gradient(right bottom, #bc0c26, #fa6c03);
	background: linear-gradient(right bottom, #bc0c26, #fa6c03);
	padding: 9px; */
}

.speechcon-imgIn span {
	height: 0px;
	display: block;
	overflow: hidden;
	padding-bottom: 133%;
}



.speechright {
	font-size: 19px;
	color: #fff;
	line-height: 36px;
	margin: 0 0 0 185px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 20;
	-webkit-box-orient: vertical;
}

.speechright a {
	color: #fff;
	text-align: justify;
}

.mode03 {
	background: #ffffff;
	/* margin: 63px 0 0 0; */
}

.Announcement {
	padding: 50px 50px 60px;
}

.title3 {
	position: relative;
	text-align: center;
	/* display: inline; */
}

.title3 h2::before {
	content: '';
	position: absolute;
	width: 47px;
	height: 45px;
	background: url(../images/title1.png) no-repeat;
	transform: rotate(41deg);
	z-index: -1;
	left: calc(50% - 23px);
	top: -17px;
	z-index: 99;
}

.title3 h2 {
	float: none;
	text-align: center;
	display: inline-block;
	position: relative;
}

.title3 h2:after {
	display: none;
}

.title3 span {
	position: relative;
}

.title3 span::before {
	position: absolute;
	content: '';
	width: 10px;
	height: 10px;
	background: url(../images/title_xing.png) no-repeat;
	left: -20px;
	top: 3px;
	transform: rotateY(180deg);
}

.title3 span::after {
	position: absolute;
	content: '';
	width: 10px;
	height: 10px;
	background: url(../images/title_xing.png) no-repeat;
	right: -20px;
	top: 3px;
}

.xueshumayuan span {
	color: rgba(255, 255, 255, .4);
}

.xueshumayuan h2::before {
	background: url(../images/mashu_title_03.png)
}

.yuanzhangzhici span {
	color: rgba(255, 255, 255, .5);
}

.Announcementcon {
	margin: 45px 0 0 0;
}

.Announcementcon ul {
	margin: 0 -25px;
	overflow: hidden;
}

.Announcementcon ul li {
	width: 25%;
	float: left;
}

.Announcementcon ul a {
	/* padding: 0 0 0 30px; */
	position: relative;
	display: block;
	margin: 0 0 45px 0;

}

.Announcementcon ul p {
	line-height: 25px;
	height: 75px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	transition: all 0.35s ease-in-out;
	color: #000;
}

.Announcementcon ul a::before {
	content: '';
	position: absolute;
	width: 12px;
	height: 1px;
	background: #ebc7a4;
	left: -31px;
	top: 10px;
}

.Announcementcon ul a::after {
	content: '';
	position: absolute;
	width: 4px;
	height: 4px;
	border: 2px solid #be152c;
	left: -31px;
	border-radius: 50%;
	top: 7px;
	left: -20px;
}

.Announcementcon ul a:hover p {
	color: #bc0c26;
}

.anIn {
	padding: 0 0 0 30px;
	margin: 0 25px;
	position: relative;
}

.anIn:hover p {
	transition: all 0.35s ease-in-out;
	transform: translateX(10px);
}

.anIn::before {
	content: '';
	position: absolute;
	width: 1px;
	height: 129px;
	background: #ebc7a4;
	left: -1px;
	top: 10px;
}

.anIn::after {
	content: '';
	position: absolute;
	width: 29px;
	height: 1px;
	background: #ebc7a4;
	left: -1px;
	bottom: 16px;
}

.anIn span {
	font-size: 15px;
	color: #9e7e5d;
	display: inline-block;
	width: 92px;
	height: 34px;
	line-height: 34px;
	border: 1px dashed #ebc7a4;
	padding: 0 0 0 46px;
	position: relative;
}

.anIn span::before {
	content: '';
	position: absolute;
	width: 16px;
	height: 16px;
	background: url(../images/date.png) no-repeat;
	left: 9px;
	top: 9px;
}

.anIn span::after {
	content: '';
	position: absolute;
	width: 1px;
	height: 22px;
	background: url(../images/date_line.png) no-repeat;
	left: 35px;
	top: 6px;
}

.wrap_mode01 {
	background: url(../images/wrapmode01bg_03.png) no-repeat right bottom;
}

.more3 {
	float: none;
	/* margin: 50px 0 0 0; */
	text-align: center;
	position: relative;
	z-index: 99;
}

.more3::before {
	display: none;
}

.more3::after {
	display: none;
}

.more3 a {
	display: inline-block;
	position: relative;
}

.more3 a::before {
	content: '';
	position: absolute;
	width: 40px;
	height: 1px;
	background: #fdc59b;
	left: -66px;
	top: 12px;
}

.more3 a::after {
	content: '';
	position: absolute;
	width: 6px;
	height: 6px;
	border: 1px solid #fdc8a1;
	border-radius: 50%;
	left: -26px;
	top: 8px;
}

.more3 span {
	position: relative;
}

.more3 span::before {
	content: '';
	position: absolute;
	width: 40px;
	height: 1px;
	background: #fdc59b;
	left: 57px;
	top: 12px;
}

.more3 span::after {
	content: '';
	position: absolute;
	width: 6px;
	height: 6px;
	border: 1px solid #fdc8a1;
	border-radius: 50%;
	left: 49px;
	top: 8px;
}


/* .swipernews .swiper-slide-active {
	width: 50% !important;
} */
.center li {
	float: left;
}

.wrap_mode03 {
	overflow: hidden;
	background: #f7f0e4;
}

.wrap_mode04 {
	position: relative;
}

.wrap_mode04::before {
	content: '';
	position: absolute;
	width: 100%;
	height: 740px;
	background: url("../images/mode5bg_02.jpg") no-repeat center;
	left: 0px;
	top: -280px;
	background-size: 100%;
}

.wrap_mode03 .slick-arrow {
	z-index: 10;
	width: 78px;
	height: 78px;
	background: rgba(0, 0, 0, .2);
	border-width: 1px;
	border-style: solid;
	border-color: rgba(255, 255, 255, .2);
	border-radius: 50%;
}

.wrap_mode03 .slick-prev:before {
	position: absolute;
	content: '';
	width: 16px;
	height: 28px;
	background: url(../images/news_left.png) no-repeat;
	left: calc(50% - 8px);
	top: calc(50% - 14px);
}

.wrap_mode03 .slick-next:before {
	position: absolute;
	content: '';
	width: 16px;
	height: 28px;
	background: url(../images/news_right.png) no-repeat;
	left: calc(50% - 8px);
	top: calc(50% - 14px);
}

.newscon {
	position: absolute;
	/* margin: -70px 100px 0; */
	padding: 20px 26px;
	box-shadow: (10px, 10px, 0, 0, rgba(0, 0, 0, .2));
	background: #fff;
	display: none;
	bottom: -70px;
	z-index: 99;
	left: 100px;
	right: 100px;
}

.ctitle {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	line-height: 28px;
	height: 60px;
	margin: 0 0 10px 0;
	color: #000;
}

.ctitle:hover {
	color: #bc0c26;
}

.newscon .time {
	color: #9e7e5d;
	padding: 0 0 0 28px;
	background: url(../images/date.png) no-repeat left center;
	font-size: 15px;
}

.mode3banner .slick-list {
	overflow: visible;
}

.mode3banner .slick-slide {
	display: inline-block;
	vertical-align: middle;
	float: none;
	position: relative;
}

.mode3banner .slick-slide {
	width: 80rem;
}

.mode3banner .slick-active .newscon {
	display: block;
}

.mode3banner {
	margin: 30px -10px 90px;
}

.mode3banner .slick-slide a {
	display: block;
	margin: 0 10px;
}

.more4 a {
	color: #fff;
}

.scholarship {
	padding: 45px 0 0 0;
}

.scholarship ul {
	margin: 45px 0 40px 0;
}

.scholarship ul li {
	float: left;
	width: 25%;
}

.scholarship ul a {
	display: block;
	margin: 0 12px;
	position: relative;
	border-width: 10px;
	border-style: solid;
	border-color: rgba(255, 255, 255, .8);
	box-shadow: 3px 3px 10px 10px rgba(0, 0, 0, 0.1);
}

.scholarshipimg span {
	height: 0px;
	display: block;
	overflow: hidden;
	padding-bottom: 140%;
}

.scholarshipimg span img {
	width: 100%;
	transition: .5s;
	transform: scale(1);
}

.scholarship ul a:hover img {
	transition: .5s;
	transform: scale(1.05);
}

.schcon {
	height: 150px;
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8));
	background: -o-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8));
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8));
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8));
	position: absolute;
	bottom: 0px;
	left: 0px;
	/* width: calc(100% - 7px); */
}

.schconIn {
	margin: 65px 0 0 0;
	color: #fff;
	padding: 0 10px;
	line-height: 26px;
	height: 52px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	;
}

.news {
	padding: 20px 0 0 0;
}

.title4 p {
	color: #fff;
	font-family: "SourceHanSerifCN-Bold";
}

.Characteristic {
	padding: 80px 0 0 0;
}

.Characteristic_con {
	margin: 38px 0 0 0;
}

.Characteristic_con li {
	float: left;
	width: 25%;
}

.Characteristic_con ul {
	margin: 0 -15px;
	display: flex;flex-wrap: wrap;
}

.CharacteristicIn {
	box-sizing: border-box;
	padding: 40px 36px 50px;
	border: 1px solid #bc0c26;
	margin: 0 15px;
	position: relative;
	min-height: 296px;
	background: #fff;
	transition: all 0.35s ease-in-out;
}

.Characteristic_con ul li:nth-child(1) .CharacteristicIn {
	background: url(../images/wrap_mode05_bg1.png) no-repeat center bottom #fff;
	background-size: 100% auto;
}
.Characteristic_con ul li:nth-child(2) .CharacteristicIn {
	background: url(../images/wrap_mode05_bg2.png) no-repeat center bottom #fff;
	background-size: 100% auto;
}
.Characteristic_con ul li:nth-child(3) .CharacteristicIn {
	background: url(../images/wrap_mode05_bg3.png) no-repeat center bottom #fff;
	background-size: 100% auto;
}
.Characteristic_con ul li:nth-child(4) .CharacteristicIn {
	background: url(../images/wrap_mode05_bg4.png) no-repeat center bottom #fff;
	background-size: 100% auto;
}
.Characteristic_con ul li:nth-child(5) .CharacteristicIn {
	background: url(../images/wrap_mode05_bg3.png) no-repeat center bottom #fff;
	background-size: 100% auto;
}
.Characteristic_con ul li {
	position: relative;
}

.Characteristic_con ul li:hover .CharacteristicIn {
	box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.15);
	margin-top: -10px;
}



.Characteristic_con ul li::before {
	content: '';
	position: absolute;
	width: 7px;
	height: calc(100% - 30px);
	background: #fa6c03;
	bottom: 0px;
	left: 8px;
}

.Characteristic_con ul li::after {
	content: '';
	position: absolute;
	width: calc(100% - 44px);
	height: 14px;
	background: #fa6c03;
	bottom: -14px;
	left: 8px;
}

/* .Characteristic_con ul li:hover::before {
	left: 15px;
	transition: .2s;
}

.Characteristic_con ul li:hover::after {
	left: 15px;
	transition: .2s;
} */

.CharacteristicIn{display: flex;flex-direction: column;height: 100%;}
.CharacteristicIn h3 a {
	line-height: 1.23;
	min-height: 2.46em;
	font-weight: normal;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	color: #000;
}

.CharacteristicIn h3 a:hover {
	color: #bc0c26;
}
.CharacteristicIn .img{flex: 1;overflow: hidden;margin-bottom: 10px;}
.CharacteristicIn .img img{display: block;width: 100%;}
.Characteristic_con li:nth-child(3) .CharacteristicIn h3 a {
	line-height: 36px;
	font-weight: normal;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
}

.charactercon {
	margin: 33px 0 22px 0;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	line-height: 26px; 
}
 
.wrapmore {
    overflow: hidden;
    flex: 1;
    display: flex;
    justify-content: end;
    flex-direction: column;
    align-items: end;
}
.wrapmore .more {
	margin: 0px;
}

.char1 {
	margin: 11px 0 0 0;
}

.char1 dd {
	padding: 15px 0 8px 0;
	border-bottom: 1px dashed #e5e4e1;
	font-size: 17px;
}

.char1 dd a {
	color: #fa6c03;
	height: 22px;
	line-height: 22px;
	display: block;
	overflow: hidden;
}

.char1 dd:hover a {
	color: #bc0c26;
}

.characterimg span {
	height: 0px;
	display: block;
	overflow: hidden;
	padding-bottom: 65%;
}

.characterimg span img {
	width: 100%;
}

.characterimg {
	margin: 25px 0 0 0;
}

.char2 {
	margin: 0 0 30px 0;
}

.char2 dd {
	padding: 24px 0 15px 0;
	border-bottom: 1px solid #e6e6e6;
}

.char2 dd a {
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}

.char2 dd:first-child {
	padding: 13px 0 15px 0;
}

.characterIncon {
	line-height: 26px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 6;
	-webkit-box-orient: vertical;
	margin: 16px 0 71px 0;
}

.Characteristic_con li:nth-child(3) .characterIncon {
	line-height: 26px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 8;
	-webkit-box-orient: vertical;
	margin: 16px 0 71px 0;
}
.wrap_mode05{background: url(../images/wrap_mode05_bg.png) no-repeat center bottom ;background-size: 100% auto;padding-bottom: 105px;}
.wrap_mode06 {
	width: 100%;
	background: url(../images/mediabg.jpg) no-repeat;
	padding: 45px 0 126px 0;
	margin: 0px 0 0 0;
	background-size: cover;
}

.mediacon {
	margin: 35px 0 0 0;
}

.media_left {
	float: left;
	width: 48.6%;
}

.media_img span {
	height: 0px;
	display: block;
	overflow: hidden;
	padding-bottom: 56%;
}

.media_img span img {
	width: 100%;
	transition: all 0.5s ease-in-out;
	transform: scale(1);
}

.media_left:hover .media_img img {
	transition: all 0.5s ease-in-out;
	transform: scale(1.05);
}

.medialeftcon {
	background: #fff;
	/*margin: 0 70px 0 0;*/
	padding: 15px 0 25px 0;
}

.mlcon {
	padding: 0 30px 25px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	color: #000;
}

.mediacon a:hover .mediacon, .mediacon a:hover .mlcon {
	color: #bc0c26;
}

.medialeftcon p {
	color: #bc0c26;
	padding: 0 0 0 29px;
	position: relative;
}

.medialeftcon p::before {
	content: '';
	position: absolute;
	width: 20px;
	height: 1px;
	background: #bc0c26;
	left: 0px;
	top: 9px;
}

.media_right {
	float: right;
	width: 48.6%;
}

.media_right ul li {
	width: 50%;
	float: left;
	margin: 0 0 20px 0;
	height: 237px
}

.media_right ul {
	margin: 0 -10px;
}

.media_right ul a {
	transition: all 0.35s ease-in-out;
	display: block;
	margin: 0 10px;
	background: #fff;
	padding: 0 0 65px 0;
}

.media_right ul li:hover a {
	margin-top: -10px;
	box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.15);
}

.mediarmrb {
	padding: 40px 0 25px 30px;
}

.mediarmrb p {
	color: #bc0c26;
	position: relative;
}

.mediarmrb p::before {
	content: '';
	position: absolute;
	width: 20px;
	height: 1px;
	background: #bc0c26;
	left: -30px;
	top: 9px;
}

.mediarcon {
	padding: 0 25px 0px 30px;
	line-height: 29px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	height: 87px;
	overflow: hidden;
	/* margin: 0 0 65px 0; */
	text-align: justify;
}

@media screen and (min-width:992px) {}

@media screen and (max-width:1790px) {


	.intruleft {
		width: 500px;
	}

	.intruleft_img {
		height: 280px;
	}

	.intruright {
		margin: 0 0 0 525px;
	}

	.ctable {
		height: 100px;
	}

	.intruright ul {
		margin: 20px -12px 0;
	}

	.intruright_text {
		/* font-size: 16px; */
		color: #000000;
		line-height: 30px;
		overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-line-clamp: 3;
		-webkit-box-orient: vertical;
	}

	.title1 {
		margin: 30px 0 15px;
	}

	.speech {
		padding: 30px 96px 50px 80px;
	}

	.wrap_mode02 {
		padding: 43px 0 60px 0;
	}
}

@media screen and (max-width:1460px) {
	.speech {
		padding: 40px 60px;
	}
	.speechright {
		font-size: 18px;
		line-height: 32px;
	}
	.ctitle {
		margin: 0 0 10px 0;
	}
}

@media screen and (max-width:1440px) {


	.mode02 {
		margin: 40px 0 0 0;
	}

	.media_right ul li {
		height: 208px;
	}

	.media_right ul a {
		padding: 0 0 38px 0;
	}

	.wrap_mode02 {
		padding: 33px 0 50px 0;
	}
}

@media screen and (max-width:1388px) {
	.intruleft {
		width: 400px;
	}

	.intruleft_img {
		height: 224px;
	}

	.intruright {
		margin: 0 0 0 420px;
	}

	.ctable {
		height: 100px;
	}

	.intruright ul {
		margin: 10px -12px 0;
	}

	.mode02 {
		margin: 50px;
	}

	.slick-prev {
		left: calc(50% - 316px)
	}

	.slick-next {
		right: calc(50% - 316px);
	}

	.wrap_mode03 .slick-arrow {
		width: 60px;
		height: 60px;
	}

	.mode3banner .slick-active .newscon {
		left: 60px;
		right: 60px
	}

	.ctitle {
		-webkit-line-clamp: 2;
	}



	.wrap_mode02 {
		padding: 23px 0 40px 0;
	}
}

@media screen and (max-width:1290px) {


	.nav ul>li {
		margin: 0 15px
	}
}

@media screen and (max-width:1280px) {
	.speechright {
		line-height: 30px;
	}

	.wrapbanner .arrow {
		border-width: 4px;
		background-size: 40%;
	}

	.wrapbanner .prev {
		left: 2rem;
	}

	.wrapbanner .next {
		left: auto;
		right: 2rem;
	}

	.intruleft {
		width: 300px;
	}

	.intruleft_img {
		height: 168px;
	}

	.intruright {
		margin: 0 0 0 320px;
	}

	.ctable {
		height: 80px;
	}

	.ccell-img img {
		width: 50px;
	}

	.intruright ul {
		margin: 20px -12px 0;
	}

	.intruright_text {
		/* font-size: 14px; */
		line-height: 28px;
	}

	.title span {
		/* font-size: 12px; */
	}

	.title p {
		/* font-size: 30px; */
		line-height: 30px;
	}

	.more a {
		/* font-size: 14px; */
	}

	.intruright ul p {
		font-size: 12px;
	}

	.title1 {
		margin: 20px 0 10px;
	}

	.mode02 {
		margin: 40px 0 0 0;
	}

	.speech {
		padding: 30px;
	}

	.slick-prev {
		left: calc(50% - 316px)
	}

	.slick-next {
		right: calc(50% - 316px);
	}

	.wrap_mode03 .slick-arrow {
		width: 40px;
		height: 40px;
	}

	.mode3banner .slick-active .newscon {
		left: 30px;
		right: 30px
	}

	.wrap_mode03 .slick-prev:before {
		background-size: 70%;
		height: 20px;
		top: calc(50% - 10px)
	}

	.wrap_mode03 .slick-next:before {
		background-size: 70%;
		width: 16px;
		left: calc(50% - 6px);
		top: calc(50% - 10px);
		height: 20px;
	}

	.slick-prev {
		left: calc(50% - 233px);
	}

	.slick-next {
		right: calc(50% - 233px);
	}

	.mode3banner {
		margin: 20px -10px 80px;
	}

	.media_right ul a {
		padding: 0 0 37px 0;
	}

	.wrap_mode02 {
		padding: 20px 0 20px 0;
	}
}

@media screen and (max-width: 1200px) {
	.mediarcon {
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-line-clamp: 2;
		-webkit-box-orient: vertical;
		height: 58px;
		overflow: hidden;
	}

	.mediarmrb {
		padding: 35px 0 25px 30px;
	}

	.media_right ul li {
		height: 181px;
	}

	.media_right ul a {
		padding: 0 0 45px 0;
	}
}

@media screen and (max-width: 1023px) {
	.slick-prev {
		left: 10px;
	}

	.slick-next {
		right: 10px;
	}

	.Characteristic_con ul li {
		width: 50%;
		margin: 0 0 30px 0;

	}

	.CharacteristicIn {
		/* min-height: 400px; */
	}

	.media_left {
		width: 100%;
		float: none;
	}

	.media_right {
		width: 100%;
		float: none;
		margin: 20px 0 0 0;
	}

	.more4 {
		margin: 80px 0 0 0;
	}
}

@media screen and (max-width: 996px) {
	.intruright-toggle{height: auto;}

	.CharacteristicIn {
		height: auto;
		min-height: 300px; 
	}
	.wrapbanner .arrow {
		width: 5.0rem;
		height: 5.0rem;
		border-width: 2px;
		background-size: 37%;
	}

	.wrapbanner .swiper-container-horizontal>.swiper-pagination-bullets, .wrapbanner .swiper-pagination-custom, .wrapbanner .swiper-pagination-fraction {
		display: none;
	}

	.intruleft {
		width: 100%;
		float: none;
		height: auto;
	}

	.intruleft img {
		width: 100%;
	}

	.intruleft_img {
		height: auto;
	}

	.intruright {
		margin: 20px 0 0 0;
	}

	.intruright_text {
		height: auto;
		overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-line-clamp: 20;
		-webkit-box-orient: vertical;
	}

	.title p {
		/* font-size: 28px; */
	}

	.mode02 {
		margin: 20px 0 0 0;
	}

	.Announcementcon ul li {
		width: 50%;
		margin: 0 0 20px 0;
	}

	.Announcementcon ul a {
		margin-bottom: 10px;
	}

	.anIn::before {
		height: 94px;
	}

	.Announcement {
		padding: 40px 40px 50px;
	}

	.Announcementcon {
		margin: 35px 0 0 0;
	}

	.mode3banner {
		margin: 20px -10px 60px;
	}

	.scholarship ul li {
		width: 50%;
		margin: 0 0 20px 0;
	}

	.wrap_mode06 {
		padding: 40px 0 50px 0;
		margin: 50px 0 0 0;
	}

	.scholarship {
		padding: 40px 0 0 0;
	}

	.scholarship ul {
		margin: 40px 0 30px 0;
	}

	.Characteristic {
		padding: 70px 0 0 0;
	}
}


@media screen and (max-width:767px) {
	.Announcement {
		padding: 30px 30px 40px;
	}

	.Announcementcon {
		margin: 25px 0 0 0;
	}

	.wrap_mode06 {
		padding: 20px 0 50px 0;
		margin: 50px 0 0 0;
	}

	.more4 {
		margin: 80px 0 0 0;

	}

	.scholarship ul {
		margin: 30px 0 20px 0;
	}

	.Characteristic {
		padding: 60px 0 0 0;
	}
}

@media screen and (max-width:640px) {
	.intruright ul li {
		width: 50%;
		margin: 0 0 10px 0;
	}

	.media_right ul li {
		height: auto;
	}

	.title p {
		/* font-size: 24px; */
	}

	.speechright {
		margin: 0 0 0 180px;
	}

	.Characteristic_con ul li {
		width: 100%;
		float: none;
	}

	.CharacteristicIn {
		height: auto;
		min-height: auto;
		padding: 20px 16px 30px;
	}
	.CharacteristicIn h3 a{min-height: auto;}
	.CharacteristicIn h3 {
		margin-bottom: 15px;
	}
	.media_right ul li {
		width: 100%;
		float: none;
	}

	.mediarmrb {
		padding: 30px 0 15px 30px;
	}

	.Characteristic {
		padding: 50px 0 0 0;
	}

	.wrap_mode06 {
		padding: 20px 0 40px 0;
		margin: 40px 0 0 0;
	}

	.medialeftcon {
		margin: 0px;
	}

	.media_right ul a {
		padding: 0 0 27px 0;
	}

	.mediarmrb {
		padding: 20px 0 15px 30px;
	}
}

@media screen and (max-width:480px) {
	.intruright ul li {
		width: 100%;
		float: none;
	}

	.Announcementcon ul li {
		width: 100%;
		margin: 0 0 20px 0;
	}

	.Announcement {
		padding: 20px 20px 30px;
	}

	.Announcementcon {
		margin: 15px 0 0 0;
	}

	.Characteristic {
		padding: 40px 0 0 0;
	}

	.wrap_mode06 {
		padding: 20px 0 30px 0;
		margin: 30px 0 0 0;
	}

	.news .gp-container {
		overflow: hidden;
	}

	.mode3banner .slick-active .newscon {
		padding: 20px 60px;
	}

	.speechcon-img {
		width: 100%;
		float: none;
	}

	.speechcon-img img {
		width: 100%;
	}

	.speechright {
		margin: 20px 0 0 0;
		-webkit-line-clamp: 20
	}

	.scholarship ul li {
		width: 100%;
		float: none;
	}

	.schconIn {
		margin: 85px 0 0 0;
	}

	.newscon {
		position: static;
	}

	.more4 {
		margin: 0px;
	}

	.wrap_mode04::before {
		top: 430px;
	}
}